
PYROS - Evolution #3988
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4253 (Nouveau): * (F) Manage Alert Strategy Change (interactive)

Possibility to change the default strategy
07/18/2016 11:01 am - Paul Carensac

Status: Fermé Start date: 07/18/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.11 - AlertManager 0.2 Spent time: 0.00 hour
Description

Une page doit permettre de changer la stratégie par défaut.

History
#1 - 07/19/2016 04:48 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

Il doit toujours y avoir une stratégie par défaut, et on peut la changer sur la page principale des alertes

#2 - 09/23/2016 02:46 pm - Jeremy Barneron
- Parent task set to #4049

#3 - 09/29/2016 11:33 am - Jeremy Barneron
- Parent task changed from #4049 to #4253
